* { margin:0; padding:0; outline: 0; } /* set everything to 0 margin/padding -> makes it consistent across all browsers */
.normal ol,.mceContentBody ol, .normal ul,.mceContentBody ul{ margin-left:16px; }
img{border:0;}
input { padding: 1px }
textarea { padding: 2px }
html { overflow-y:scroll; }  /* prevent scrollbar disappearing making page jump */
table{margin:inherit;}
/* end beweb standard CSS reset */

/* --------------------------------------------------------------------------------------- */
/* inline document download icons for attachments in html content area */
/* --------------------------------------------------------------------------------------- */

.normal a[href$='.pdf'] { padding-left:20px; background:transparent url(images/filetypes/PDF_small.gif) no-repeat left; }
.normal a[href$='.doc'] { padding-left:20px; background:transparent url(images/filetypes/doc_small.gif) no-repeat left; }
.normal a[href$='.docx'] { padding-left:20px; background:transparent url(images/filetypes/doc_small.gif) no-repeat left; }
.normal a[href$='.xls'] { padding-left:20px; background:transparent url(images/filetypes/xls_small.gif) no-repeat left; }
.normal a[href$='.xlsx'] { padding-left:20px; background:transparent url(images/filetypes/xls_small.gif) no-repeat left; }
.normal a[href$='.ppt'] { padding-left:20px; background:transparent url(images/filetypes/ppt_small.gif) no-repeat left; }
.normal a[href$='.zip'] { padding-left:20px; background:transparent url(images/filetypes/zip_small.gif) no-repeat left; }

.pdf { padding-left:23px; background:transparent url(images/filetypes/PDF_small.gif) no-repeat left; color:#10558a; font-weight: bold;  }
/* --------------------------------------------------------------------------------------- */

/* begin admin tinymce override */
body#tinymce{background:#fff;}
body#tinymce table{margin:0 0 10px 0;}
body#tinymce a:link{
	/*color:#003f96!important;*/
}
/* content tables */
body#tinymce table, div.normal table{
	padding:0;
	margin:0 0 10px 0;
	border:0;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-collapse:collapse;
}

input 
{
	font-weight: normal !important;
}

body#tinymce table td, div.normal table td{	
	padding:5px;
	border:0;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}

body#tinymce table.table-no-gridlines, div.normal table.table-no-gridlines{
	padding:0;
	margin:0 0 10px 0;
	border:0;
	border-collapse:collapse;
}
body#tinymce table.table-no-gridlines td, div.normal table.table-no-gridlines td{	
	padding:5px;
	border:0;
}
body#tinymce table.table-small, div.normal table.table-small{
	padding:0;
	margin:0 0 10px 0;
	border:0;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-collapse:collapse;
	color:#777;
	font-size:10px;
}
body#tinymce table.table-small td, div.normal table.table-small td{	
	padding:5px;
	border:0;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
}

body#tinymce table td p, div.normal table td p{ /* FF fix */
	margin:0;
}
/*end content tables*/

body#tinymce ol{
	margin-left:24px;
}

body#tinymce ul, .normal ul{
		list-style: none outside none;
		margin-left:24px;
		padding: 0;   
}

ul li, body#tinymce ul li, .normal ul li{
    list-style:none;
    margin:3px 0 4px 0;
    padding-left:13px;
	background:url(images/bullet.gif) 0 5px no-repeat;
}
/* end admin tinymce override */

html, body {height: 100%;}/*stickyfooter*/

body {
	background-color:#fff;
	color:#323232;
	font:normal 12px Arial, Helvetica sans-serif;
	line-height:16px;
}

@font-face {
    font-family: 'TradeGothicBoldRegular';
    src: url('fonts/TradeGothicBoldRegular.eot');
    src: url('fonts/TradeGothicBoldRegular.eot?#iefix') format('embedded-opentype'),
         url('fonts/TradeGothicBoldRegular.woff') format('woff'),
         url('fonts/TradeGothicBoldRegular.ttf') format('truetype'),
         url('fonts/TradeGothicBoldRegular.svg#TradeGothicBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h3 {
	color:#323232;
}
.normal h3{ margin-top: 12px;}

input, textarea, select{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border-width:1px;
}

hr{
	position:relative;
	clear:both;
	height:0;
	margin:7px 0;
	border-top:1px solid #c2c2c2;
	border-bottom:1px solid #f3f7f9;
	border-left:none;
	border-right:none;
}
#wrapper{min-height: 100%;}/*stickyfooter*/

#header_wrap{
	height:89px;
	background:url(images/header_shadow.png) left bottom repeat-x;
}
#header, #footer, #main{
	width:980px !important;
	margin:0 auto;	
	position:relative;
}

#content h1
{
    margin-left:40px;
}


#logo_bg{
	width:211px;
	height:122px;	
	position:absolute;
	left:0;
	top:0;
	z-index: 9990;
	text-align:center;
	padding: 7px 2px 0 0;	
}
#logo_bg .logo_container{
	display:table-cell;vertical-align:middle;height:85px;width: 200px;
	*margin-top:15px; /*IE7 doesnt support table-cell*/
}
#logo_bg p{
	font-family: 'TradeGothicBoldRegular';
	font-size:32px;
	line-height:34px;	
	height: 92px;
	display: table-cell;
	vertical-align: middle;
	*margin-top:15px; /*IE7 doesnt support table-cell*/
	text-align: center;
	width: 210px;
}
#logo_bg p span{font-size:27px;}
#strapline{
	width:304px;
	height:40px;
	position:absolute;
	left:276px;
	top:20px;
	/*background:url(images/strapline.png) 0 0 no-repeat;	*/
}

#nav-list{
	margin-right:140px;
	float:right;
	list-style:none;
	margin-top:60px;
	background:url(images/menu_separator.png) right 0 no-repeat;
		
}
#nav-list li{
	float:left;	
	margin:0;
	padding:5px 12px 0 12px;
	height:25px;
	position:relative;
	background:url(images/menu_separator.png) 0 0 no-repeat;
}
#nav-list li a{
	color:#fff;
	text-decoration:none;
	font-size:14px;
	position:relative;
}
#nav-list li a:hover{color:#eee;}
#nav-list li a.active{font-weight:bold;}
#nav-list li a span.pointer{
	display:none;	
	width:17px;
	height:8px;
	position:absolute;
	left:50%;
	margin-left:-9px;
	bottom:-16px;
	z-index:999;
	background:url(images/nav_pointer_mask.png) 0 0 no-repeat;
}
#nav-list li a:hover span.pointer, #nav-list li a.active span.pointer, #nav-list li:hover a span.pointer{display:block;}
#nav-list li .subnav-list{
	list-style:none;
	position:absolute;
	top:29px;
	left:-6px;
	display:none;
	z-index:99;
	padding:21px 0 5px 0;
	background:#fff url(images/subnav_btm.png) 0 bottom no-repeat;
}
#nav-list li:hover .subnav-list{display:block;}
#nav-list li .subnav-list li{
	background:#fff url(images/subnav_left.png) 0 0 repeat-y;	
	float:none;	
	height:25px;
	padding:0 0 0 27px;
}
#nav-list li .subnav-list li:first-child{background:#fff url(images/subnav_left_first.png) 0 0 no-repeat;}
#nav-list li .subnav-list li:last-child{padding-bottom:9px;}
#nav-list li .subnav-list li a{
	white-space:nowrap;
	padding-right:15px;
}
/*
#main{
	overflow:auto;
	padding-bottom: 130px;	
}*/

.content
{
    /* this is dirty and needs to be rethought: */
	position:relative;
	min-height:200px;
	padding:0 0 0 31px;
	margin:38px 0 50px 0;	
	background:url(images/main_shadow.gif) 0 0 repeat-y;
	float: left;
    top: -383px;
    left: 248px;
    margin-bottom:-383px;
}
.main_shadow_top{
	width:10px;
	height:98px;
	position:absolute;
	top:0;
	left:0;
	background:url(images/main_shadow_top.gif) 0 0 no-repeat;	
}
.main_shadow_btm{
	width:10px;
	height:50px;
	position:absolute;
	bottom:0;
	left:0;
	background:url(images/main_shadow_btm.gif) 0 0 no-repeat;	
}
p.intro{
	font-size:14px;
	color:#232323;
	line-height:17px;
}
.contact-list{
	list-style:none;	
}
.contact-list li{
	float: left;
	width: 100%;
	background:none;
	padding:0;
	margin:0 0 19px 0;	
}
.contact-list li p{
	padding:2px 0 0 0;
	font-size:14px;
	color:#202020;
}
.contact-list li p a{color:#202020;}
.contact-list li p a:hover{color:#515151;	
}
.contact-list li p.label{
	float:left;	
	min-width:110px;
	padding:2px 10px 2px 0;
}
.contact-list li p.details{
	border-left:1px solid #c7c7c7;
	padding-left:11px;
	float: left;
}
.insurance-table{
	border-collapse:collapse;
	margin:20px 0 0 0;
	width:100%;
	border-top:1px solid #c7c7c7;
}
.insurance-table td{
	padding:0;	
	border-bottom:1px solid #c7c7c7;
}
.insurance-table td p{
	margin:6px 0;	
	padding:1px 0;
	color:#232323;
}
.insurance-table td.label{width:185px;}
.insurance-table td.label p{
	text-transform:uppercase;
	border-right:1px solid #c7c7c7;
	margin-right:11px;
}
.insurance-table a{color:#232323;}
.insurance-table a:hover{color:#515151;}
a.download{
	background:url(images/icon_page.gif) 0 0 no-repeat;
	margin-right:10px;
	padding:0 11px 2px 17px;
	border-right:1px dotted #bfbfbf;
}

ul.faqs{
	margin:5px 0 0 -10px;
	list-style:none;
	width:617px;
}
ul.faqs li{	
	margin-bottom:5px;
	padding:8px 85px 4px 15px;
	/*background:none;*/
}
ul.faqs li.open{
	background-color:#ebebeb;
	border-radius: 12px;
	-moz-border-radius: 12px;
}
ul.faqs li .question {
	font-size: 14px;
	/*color: #015480;*/
	color: #1a658c;
	padding-left:17px;
	cursor:pointer;
	background:url(images/bullet_faqs.gif) 0 4px no-repeat;
}
ul.faqs li .question:hover{
	background-image:url(images/bullet_faqs_active.gif);
}
ul.faqs li .answer {
	margin:7px 0 0 31px;
	color:#424242;
	font-size:11px;
}

.quote_home{
	margin:51px 0 0 77px;	
}
.quote_form{
	margin:39px 0 0 41px;	
}

.modalTitle {
font-size: 20px;
margin-bottom: 8px;
}
#footer_wrapper{ 
	position: relative;
	margin-top: -60px; /* negative value of footer height */ 
	/* height:270px; */ /* dynamic height */
	background:#D7D7D7 url(images/footer_bg.png) 0 0 repeat-x;	
	z-index:1000;
}

#main{
	overflow:visible;
	padding-bottom: 60px !important;	
}

#footer{
	padding-top:9px;
	color:#666;
	font-size:11px;
}
#footer-list{
	list-style:none;
	height:55px;
}
#footer-list li{
	float:left;
	padding:0 13px;
	height:55px;
	line-height:55px;
	background:url(images/dot_separator.gif) 0 18px no-repeat;
}
#footer-list li:first-child{
	padding-left:0;
	background:none;
}
#footer-list li.last{
	float:right;
	padding-right:0;
	line-height: 22px;
}
#footer-list li a{color:#1b1b1b;}
#footer-list li a:hover{color:#393939;}
#footer-list li img{vertical-align:middle;}
#footer p.note{
	border-top:1px solid #c4c4c4;
	padding-top:9px;
	text-align:justify;
	line-height:14px;
}
#footer p.note .b{color:#000;}
#footer p.note a{color:#141414;}
#footer p.note a:hover{color:#393939;}


.standardcontent{ margin-top: 0px;}
.standardcontent .leftpanel{
	padding-top:15px;
	padding-left:0;
}	
.standardcontent .extend-border-page, .standardcontent .extend-border-page-start, .standardcontent .extend-border-page-end{
	background:none;
}

/*settings*/
.clear{clear:both;height:0;font-size:1px;}
.right{float:right!important;}
.noborder{border:0!important;}
.b{font-weight:bold;}
.margin1{margin-right:20px;}
.margin2{margin-left:9px;}
p.note{color:#989898;font-style:italic;font-size:11px;margin:14px 0 2px 0;}
.center{ text-align: center;}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

.insurance-products-panel
{
    margin-left: 50px; 
    display:block;
    width:700px; 
    float:left;  
}

.products-panel
{
    margin-left: 50px;   
    display:block;
    width:745px; 
    float:left;  
}

.products-border
{
    border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	padding-left: 20px;
	padding-right:10px;
	margin-bottom:20px;
	margin-top:5px;
    float:left;  
}

.coverageoptionsbar
{
	width: 654px;
	margin-top: 15px;
	height: 15px;
	position: static;
}

.boxWrap-insurance-products
{
    margin-top:10px;
    height: 115px;  
    width:220px;
}



h3.boxTitle-products 
{
    font-weight:bold;
	font-size: 13px !important;	
	margin-bottom:0px;
	padding-bottom:0px;
}

h3.boxTitle-insurance-products 
{
    margin:0px;
    font-weight:bold;
	font-size: 16px !important;		
}

.insurance-product
{
    width: 205px;
    height:138px;
}



.pointer span {border:0px}

.general-insurance-logos-and-heading {	
	margin-top:10px;	
}

.general-logo {	
	margin-right:10px;
	float:left;	
}

.quoteform .normal p 
{
	font-size:10px;
	color: #323232;
}

.normal p
{
	font-size:11px;
	color: #323232;	
}

.labelexplanation .normal p
{
	font-size:10px;	
	color: #323232;
}

small .normal p 
{
	font-size:10px;
	color: #323232;		
}



#salesinfo 
{
	width:731px;
	margin-left:50px;
	padding-left:7px;
	padding-right:5px;
    border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

#salesinfo ul 
{
   overflow: hidden;
   zoom: 1;   
    
}

#salesinfo h1 
{
    font-size:20px;   
    
}

#quote h1 
{
	margin-left:45px;	
}

.symptom-answer-yes 
{
    position:relative;
    top:-5px;
    margin-left:5px; 
}
	
.nudgeright 
{
	margin-left:10px;	
}

.adviserskype #profile {text-align:center;margin-top:50px}
.adviserskype #profile .status, .adviserskype #profile .actions { display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; vertical-align: top; }
.adviserskype #profile #avatar { display: block; margin: 0 auto; width: 100px; height: 100px; background: url(/images/skype-avatar.png) no-repeat; }
.adviserskype #profile .actions li, .adviserskype #profile .actions_small { list-style: none; margin: 0; padding: 0; }
.adviserskype #profile .actions { text-align: left; }
.adviserskype #profile .actions_small { margin-top: 10px; }
.adviserskype #profile .actions_small li { display: inline; }
.adviserskype #profile ul li img { border: 0; }

.general-logo {margin-right:20px}

.leftpanel .intro { font-size:12px !important;  }
.sidebar .normal p { font-size:12px !important;  }
.product-maincol .normal p { font-size:12px !important;  }